not compatible with the common plugin WooCommerce Smart Coupons

WooCommerce Multivendor Marketplace – Home Page Forums WCFM – Feature Request not compatible with the common plugin WooCommerce Smart Coupons

This topic contains 3 replies, has 2 voices, and was last updated by WCfM Forum WCfM Forum 3 days, 18 hours ago.

  • Author
    Posts
  • #80098
    Avatar
    marsalas3
    Participant

    hi, friend, i can´t use it beacause i found one error with the plugin WooCommerce Smart Coupons, the messages panel apear in blank, could you make this plugin compatible for the next versión?

    thanks

  • #80447
    WCfM Forum
    WCfM Forum
    Keymaster

    Hi,

    Kindly give me exact plugin url.

    Thank You

  • #81108
    Avatar
    marsalas3
    Participant
  • #81698
    WCfM Forum
    WCfM Forum
    Keymaster

    Thanks, we will add this compatibility in WCFM Ultimate next update.

    Thank You

You must be logged in to reply to this topic.